/*arkusz obsługujący druk, dla przeglądarek obsługujących @media ie8 nie działa*/

@media print {
    body {
        background: #fff !important;
        background-image: none !important;
    }

    h1,
    h2 {
        padding: 0 0 5px 0;
        color: #233761 !important;
        font-size: 20px;
        font-weight: bold !important;
    }
    .text-container .article-info {
        margin: 3px 0 0 0 !important;
    }
    .article-info,
    .title-bar,
    div.title-long p,
    div.bx2-cnt h1 {
        color: hsl(0, 0%, 60%);
        text-align: left;
        padding: 4px 0 !important;
    }
    div#body,
    div#main-wrap,
    div.subcontent-body,
    div.content-body,
    div.text-container,
    .ob-list {
        overflow: visible;
        height: 100%;
        padding: 5px;
    }

    .thumb-photo a.open-original,
    .thumb-photo a.open-original:hover,
    .banner,
    .section-short,
    .patronat,
    .banner-a,
    #header-banner,
    .navi-main-icons,
    .Opinions,
    #navi-main,
    #featured,
    #footer,
    #TSIDebug_debug,
    .icon-news,
    .related-patronat,
    .player,
    .tekst_wewn,
    .ico-header .ico,
    iframe,
    .hand-toolbar,
    .object-options,
    .thumb-container-video,
    .thumb-container a.open-original,
    .thumb-container a.open-original:hover,
    .thumb-container a.open-original:visited:hover,
    .block-info-wrap {
        display: none !important;
    }

    #masthead,
    .related-info-box h3 {
        background: none !important;
    }

    #main-wrap,
    .section-subcontent {
        width: 620px !important;
        background: none !important;
    }

    ul.nav-inline.cF {
        display: none;
    }
    div.ico.imp {
        visibility: hidden;
        width: 0px;
    }

    .newsletter-wrap,
    .necroLine,
    .related-info-wrap,
    .box_header,
    .btn-photo-add,
    .nTabs,
    div.section-subcontent .title,
    div.title-long,
    .wideo-container,
    .trip-news-form,
    .section-subcontent .ico-header {
        display: none !important;
    }

    #body #logo {
        display: none;
    }

    #main-wrap {
        margin: 0 auto;
    }

    .thumb-photo.main-photo {
        width: 580px !important;
    }
    .photo-wrap img {
        height: auto !important;
        max-width: 100% !important;
    }
    .photo-body .desc {
        width: auto !important;
    }

    .box-wrap .content {
        padding: 5px !important;
    }
    #masthead {
        margin-bottom: -8px !important;
    }
    #masthead a#header-logo {
        margin: 5px 0 0 5px !important;
    }
    #article-content {
        margin-top: 14px;
    }

    .ankieta form {
        display: none !important;
        visibility: hidden !important;
    }
    .ankieta .no-display {
        display: block !important;
        visibility: visible !important;
    }
    #article-content .ankieta li .bttn2 {
        display: none !important;
    }

    /* reklama - banery w serwisach */
    .subcontent-body > h1 {
        padding: 0 0 0 5px;
    }
    .service-banner {
        padding: 0 5px;
    }

    /* reklama - banery w serwisach */

    .event-section .title-long {
        display: none !important;
    }

    /* imprezy */
    .share-icons,
    .more__box__link {
        display: none;
    }
    div.text-container {
        overflow: visible;
    }
}
